<DataCleanerConfig>
    <ComfortZoneCounterWeight>0.2</ComfortZoneCounterWeight>
    <SafeZoneCounterWeight>0.3</SafeZoneCounterWeight>
    <OutlierZoneCounterWeight>0.5</OutlierZoneCounterWeight>
    <CounterWeightThresh>0.5</CounterWeightThresh>
    <AlDarkThresh>13</AlDarkThresh>
    <HBMThresh>3000</HBMThresh>
    <OutDoorLevelThresh>185</OutDoorLevelThresh>
    <AmbientLightLUT>0,20,50,100,200,400,1000,2000,3000,5000,10000,40000</AmbientLightLUT>
    <BrightnessLevelLUT>7,41,51,57,61,70,100,147,185,214,255,255</BrightnessLevelLUT>
    <DarkLevelLUT>5,7,8,10,11,13,14,16,17,19,20,22,23,25</DarkLevelLUT>
    <DarkLevelRoofLUT>8,10,12,14,17,19,21,23,26,28,30,32,35,37</DarkLevelRoofLUT>
</DataCleanerConfig>